package cn.superdesk.uniorder.dao.entity.statistics.prayable;

import java.util.Date;

public class StPayableChargeAgainstRecordEntity {
    private Long id;

    private String accountingOrderSn;

    private Long settlementId;

    private String settlementName;

    private String serviceNo;

    private String serviceNoName;

    private String orderSn;

    private String refundOrderSn;

    private Long goodsId;

    private String goodsName;

    private Long creditId;

    private Date createdAt;

    private String chargeJson;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAccountingOrderSn() {
        return accountingOrderSn;
    }

    public void setAccountingOrderSn(String accountingOrderSn) {
        this.accountingOrderSn = accountingOrderSn;
    }

    public Long getSettlementId() {
        return settlementId;
    }

    public void setSettlementId(Long settlementId) {
        this.settlementId = settlementId;
    }

    public String getSettlementName() {
        return settlementName;
    }

    public void setSettlementName(String settlementName) {
        this.settlementName = settlementName;
    }

    public String getServiceNo() {
        return serviceNo;
    }

    public void setServiceNo(String serviceNo) {
        this.serviceNo = serviceNo;
    }

    public String getServiceNoName() {
        return serviceNoName;
    }

    public void setServiceNoName(String serviceNoName) {
        this.serviceNoName = serviceNoName;
    }

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }

    public String getRefundOrderSn() {
        return refundOrderSn;
    }

    public void setRefundOrderSn(String refundOrderSn) {
        this.refundOrderSn = refundOrderSn;
    }

    public Long getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(Long goodsId) {
        this.goodsId = goodsId;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Long getCreditId() {
        return creditId;
    }

    public void setCreditId(Long creditId) {
        this.creditId = creditId;
    }

    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }

    public String getChargeJson() {
        return chargeJson;
    }

    public void setChargeJson(String chargeJson) {
        this.chargeJson = chargeJson;
    }
}